@charset "utf-8";

* {	margin: 0; font-family:"メイリオ", Meriyo, "ＭＳ Ｐゴシック", sans-serif; }

html { height:100%; margin-bottom:50px; }

body {
	width : 100%;
	font-size:12px;
	color:#777777;
	background:#ffffff;
	height:100%;
}

a {	text-decoration: none; }

a img {	border: none; }

#clear { clear: both; }

#smenu {}
.smenu {}
.smenu dt {display:block; 
	border:1px solid #cccccc;
	background-color:#ffffff;
	padding:2px 5px;
	margin:1px 0;
	text-decoration:none;
	color:#000000;
	width: 193px;
	cursor:pointer;
	}
.smenu dt:hover {background-color:#52c8ee; color:#ffffff;}
.smenu dd {overflow:hidden; background:#ffffff;}
.smenu div {margin :0 0 0 10px;}
.smenu div a {display:block; 
	border:1px solid #cccccc;
	background-color:#ffffff;
	padding:2px 5px;
	margin:1px 0;
	text-decoration:none;
	color:#000000;
	width: 183px;
	}
.smenu div a:hover {background-color:#52c8ee;color:#ffffff;}	
.smenu div a.now {background-color:#52c8ee;	color:#ffffff;}


#lmenu a {display:block; 
	border:1px solid #cccccc;
	background-color:#ffffff;
	padding:2px 5px;
	margin:1px 0;
	text-decoration:none;
	color:#000000;
	width: 193px;
	}

#lmenu a:hover {
	display:block;
	background-color:#52c8ee;
	border:1px solid #ffffff;
	padding:2px 5px;
	margin:1px 0;
	text-decoration:none;
	color:#ffffff;
	}

#lmenu a.now {
	display:block;
	background-color:#52c8ee;
	border:1px solid #cccccc;
	padding:2px 5px;
	margin:1px 0;
	text-decoration:none;
	color:#ffffff;
	}





ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#head {
	width : 100%;
	height: 447px;
	border-bottom:2px #cccccc dotted;
	margin-left: auto;
	margin-right: auto;
}

#headlogo {
	width : 950px;
}

#headpr {
	width : 500px;
	padding-top: 15px;
	text-align: left;
	float: left;
}

#headpr2 {
	width : 400px;
	text-align: right;
	float: right;
	height: 58px;
}

#linemenu {
	width : 100%;
	height: 50px;
	border-bottom: 1px #cccccc dotted;
	padding-top: 10px;
}

.wr {
	width : 950px;
	text-align:right;
	margin-left: auto;
	margin-right: auto;
	height: 60px;
}

.wr a{
	color:#888888;
}

.wr a:hover {
	color:#cccccc;
	text-decoration:underline;
}



#pr {
	width : 100%;
	text-align:right;
	height: 60px;
	border-bottom: 2px #cccccc dotted;
	padding-top: 10px;
	color: #999999;
}

#main {
	width: 950px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	position: relative;
}


#tmenu {
	width: 950px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	position: relative;
}


#sidebar {
	width : 220px;
	float: left;
	padding:15px 0px 10px 0px;
	font-size:14px;
}

#content {
	width : 710px;
	float: right;
	padding:0px 5px 10px 5px;
	font-size:14px;
	color:#555555;
	border-right: 2px #cccccc dotted;
	border-left: 2px #cccccc dotted;
}

#footer {
	width : 100%;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	background: url(navi-f.gif);
	border-top: 2px #cccccc dotted;
}

#footlink {
	width : 900px;
	padding-left: 10px;
	padding-top: 10px;
	float: right;
}

#footpr {
	width : 750px;
	padding-top: 15px;
	float: right;
	text-align: right;
}

img.ac04 {
vertical-align: middle;
}

.oz-ban {
	width :704px;
	text-align:left;
	height: 57px;
	margin: 20px 0px 20px 0px;
	background: url(oz-ban.jpg);
	padding: 170px 0px 0px 6px;
}

.actable00 {
	width :620px;
	text-align:left;
	height: 30px;
	font-size: 20px;
	padding: 3px 0px 5px 88px;
	margin: 15px 0px 15px 0px;
	border: 1px #cccccc solid;
}


.actable01 {
	width :410px;
	text-align:left;
	height: 198px;
	font-size: 18px;
	margin: 0px 0px 0px 10px;
}

.actable02 {
	width :393px;
	text-align:left;
	height: 20px;
	border-bottom: 2px #cccccc dotted;
	border-top: 2px #cccccc dotted;
	font-size: 20px;
	padding: 5px 0px 5px 15px;
	margin: 0px 10px 0px 10px;
}

.actable03 {
	width :655px;
	text-align:left;
	height: 30px;
	font-size: 20px;
	padding: 3px 5px 5px 10px;
	margin: 5px 5px 5px 25px;
	border: 1px #cccccc solid;
}

.actable04 {
	width :700px;
	text-align:center;
	height: 20px;
	border-bottom: 2px #cccccc dotted;
	border-top: 2px #cccccc dotted;
	font-size: 20px;
	padding: 5px 0px 5px 15px;
	margin: 0px 10px 0px 10px;
}

.gtitle{
	margin:0px 0px 10px 4px;
	padding:0 0 0 10px;
	border-left:#52c8ee 7px solid;
	border-bottom :#cccccc 1px dotted;
	font-size: 18px;
	color:#777777;
	background: url(navi.gif);
}

.btitle{
	margin:0 0 20px 0;
	padding:0 0 0 10px;
	border-left:#52c8ee 7px solid;
	border-bottom :#cccccc 1px dotted;
	font-size: 18px;
	color:#777777;
	background: url(navi.gif);
}

.btitle a{
	font-size: 18px;
	color:#777777;
}

.btitle a:hover {
	color:#cccccc;
	text-decoration:underline;
}

.post {
	margin: 0 0 40px;
/*	text-align: justify; */
	}

.title{
	margin:0 0 10px 0;
	padding:0 10px 0 10px;
	border-bottom :#cccccc 1px dotted;
	font-size: 15px;
	color:#52c8ee;
	background: url(navi.gif);
	border-left: #cccccc 2px dotted;
}

h1 {
	margin:10px 0px 0px 5px;
	color: #0180CD;
}

h2 {
	margin:10px 0px 0px 0px;
}

h3 {
	margin:10px 0px 10px 0px;
}

.hbold {
	color:#999999;
	font-weight: bold;
	font-size: 14px;
}

.nbold {
	color:#999999;
	font-size: 12px;
}

.gbold {
	color:#666666;
	font-weight: bold;
	font-size: 16px;
}

.glink {
	color:#777777;
	font-size: 18px;
	font-weight: bold;
	text-decoration:none;
}

.glink:hover {
	color:#52c8ee;
	text-decoration:underline;
}


.bbold {
	color:#52c8ee;
	font-weight: bold;
	font-size: 16px;
}

.blink {
	color:#52c8ee;
	font-size: 14px;
	font-weight: bold;
	text-decoration:underline;
}

.blink:hover {
	color:#cccccc;
	text-decoration:underline;
}



.fbold {
	color:#999999;
	font-weight: bold;
	font-size: 14px;
}

.flink {
	color:#666666;
	font-size: 14px;

	text-decoration:none;
}

.flink:hover {
	color:#52c8ee;
	text-decoration:underline;
}

.mlink {
	color:#666666;
	font-size: 16px;

	text-decoration:none;
}

.mlink:hover {
	color:#52c8ee;
	text-decoration:underline;
}

